# Augmented reality: Hardware

[IUT Info](http://www.iut-lannion.fr/) PPP project Augmented reality

## Getting Started

Open **index.html**

## Authors

* **Vincent LE QUEC** - [Venatum](https://gitlab.com/vincent.le-quec)
* **Philippe DUVAL** - [Ichiin](https://gitlab.com/ichiin)
